html {
  box-sizing: border-box;
}

*,
*::after,
*::before {
  box-sizing: inherit;
}

.system-font-stack {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

a[href^="tel"] {
  color: inherit;
  // pointer-events: none;
  text-decoration: none;
  white-space: nowrap;
}

@media (max-width: 30em) {
  a[href^="tel"] {
    // pointer-events: auto;
    text-decoration: underline;
  }
}

.container {
  position: relative;
  width: calc(100% - 30px);
  max-width: 1170px;
  margin: 0 auto;
}

label,
button,
input,
select {
  cursor: pointer;
}

label[for] {
  cursor: pointer;
}


img,
video {
  max-width: 100%;
  height: auto;
}

.truncate-text {
  width: 200px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}


body {
  font-family: $ff, sans-serif;
}



.title-left {
  position: relative;
  display: flex;
  margin-top: 45px;
  margin-bottom: 60qpx;
  padding-left: calc((100% - 1170px) / 2);
  font-style: normal;
  font-weight: 500;
  font-size: 27px;
  line-height: 33px;
  color: #000000;

  & a {
    margin: 0;
    padding: 0;
    color: #000000;
    text-decoration: none;
    background-color: $prime;

    &:hover {
      color: #ffffff;
    }
  }


  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: calc((100% - 1170px) / 2);
    height: 100%;
    background-color: $prime;
  }

  & span {
    display: inline-block;
    padding: 5px 15px 5px 7px;
    background-color: $prime;
  }
}

h3 {
  margin-top: 0;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #35312f;
}

p {
  margin-top: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #35312f;
}

button {
  font-family: $ff, sans-serif;
}

.main {
  width: 100%;
  padding-bottom: 90px;
  overflow-x: hidden;
}


.flex-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}



@media(max-width:950px) {
  .title-left {
    margin-top: 30px;
  }
}


.popup-container {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-right: 20px;
  padding-bottom: 30px;
  padding-left: 20px;
  background-color: #ffffff;
  border-radius: 5px;
}

.popup-position {
  padding-top: 3 0;
  padding-bottom: 60px;
  font-weight: bold;
  text-align: center;
}

audio {
  max-width: 100%;
}
